Lavalite package that provides attribute management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `btravel/attribute`.

    "btravel/attribute": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Btravel\Attribute\Providers\AttributeServiceProvider::class,

And also add it to alias

    'Attribute'  => Btravel\Attribute\Facades\Attribute::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Btravel\\AttributeTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Btravel\Attribute\Providers\AttributeServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Btravel\Attribute\Providers\AttributeServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Btravel\Attribute\Providers\AttributeServiceProvider" --tag="view"


## Usage


